Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.jce.interfaces
Interface GOST3410PublicKey

All Superinterfaces:
  GOST3410Key, java.security.Key, java.security.PublicKey, java.io.Serializable

All Known Implementing Classes:
  JDKGOST3410PublicKey

    public interface GOST3410PublicKey

extends GOST3410Key, java.security.PublicKey

Field Summary

Fields inherited from interface java.security.PublicKey
`serialVersionUID`

Method Summary
`java.math.BigInteger` | `getY()`

Methods inherited from interface org.bouncycastle.jce.interfaces.GOST3410Key
`getParameters`

Methods inherited from interface java.security.Key
`getAlgorithm, getEncoded, getFormat`

Method Detail

### getY

    java.math.BigInteger getY()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD